﻿body {
	color: #333;
}

a,
a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
}
.phone{
	display: none;
}
.container {
	width: 1200px;
}

.container-fluid {
	padding: 0;
	min-width: 1200px;
}

.container-fluid.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 100px;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.36);
}

.container-fluid.header.header02 {
	position: relative;
	background-color: #fff;
}

.header .div_header_nav {
	height: 100px;
	text-align: center;
}

.div_header_nav .li-menu {
	display: block;
	float: left;
}

.header .nav-box {
	height: 100px;
	display: inline-block;
}

.header .nav-box .inline {
	font-size: 0;
	display: inline-block;
}

.header .nav-box .li-menu {
	padding: 0;
	margin: 0;
	position: relative;
}

.header .nav-box .li-menu.li_menu_logo {
	width: 300px;
	padding-top: 8px;
}

.header .nav-box .li-menu.li_menu_logo img {
	display: block;
	height: 100%;
	margin: 0 auto;
}

.header .nav-box .li-menu .li_menu_container {
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	line-height: 90px;
	height: 90px;
	position: relative;
	text-align: center;
	display: inline-block;
	width: 150px;
	margin-top: 5px;
	overflow: hidden;
}

.header.header02 .nav-box .li-menu .li_menu_container {
	color: #454545;
	line-height: 100px;
	height: 100px;
	margin-top: 0px;
}

.header .nav-box .li-menu .li_menu_container span {
	display: block;
}

.header .nav-box .li-menu .li_menu_container span.over {
	color: #fff;
	background-color: #956034;
	margin-top: -90px;
	transition: -webkit-transform 0.3s ease-in-out;
	transition: -moz-transform 0.3s ease-in-out;
	transition: all 0.3s ease 0s;
}

.header.header02 .nav-box .li-menu .li_menu_container span.over {
	margin-top: -100px;
}

.header .nav-box .li-menu:hover .li_menu_container .over,
.header.header02 .nav-box .li-menu:hover .li_menu_container .over {
	margin-top: 0px;
	transition: -webkit-transform 0.3s ease-in-out;
	transition: -moz-transform 0.3s ease-in-out;
	transition: all 0.3s ease 0s;
}

.header .nav-box .li-menu dl {
	position: absolute;
	left: 0;
	right: 0;
	top: -5000px;
	background-color: #fff;
	overflow: hidden;
	width: 150px;
}

.header .nav-box .li-menu dl dd {
	padding: 0;
	margin: 0;
}

.header .nav-box .li-menu dl dd a {
	display: block;
	text-align: center;
	height: 36px;
	line-height: 36px;
	white-space: nowrap;
	padding: 0;
	margin: 0;
}

.header .nav-box .li-menu dl dd a span {
	display: inline-block;
	width: 150px;
	font-size: 14px;
	color: #333;
}

.header .nav-box .li-menu dl dd a span.over {
	color: #fff;
	background-color: #956034;
	margin-left: -150px;
	transition: -webkit-transform 0.3s ease-in-out;
	transition: -moz-transform 0.3s ease-in-out;
	transition: all 0.3s ease 0s;
}

.header .nav-box .li-menu dl dd a:hover span.over {
	margin-left: 0px;
	transition: -webkit-transform 0.3s ease-in-out;
	transition: -moz-transform 0.3s ease-in-out;
	transition: all 0.3s ease 0s;
}

.header .nav-box .li-menu:hover dl {
	top: 95px;
	animation: mymove 0.3s ease-in-out 0s 1 alternate forwards;
	-webkit-animation: mymove 0.3s ease-in-out 0s 1 alternate forwards;
}

.header.header02 .nav-box .li-menu:hover dl {
	top: 100px;
}

@keyframes mymove {
	from {
		margin-top: -20px;
	}
	to {
		margin-top: 0px;
	}
}

@-webkit-keyframes mymove
/* Safari and Chrome */

{
	from {
		margin-top: -20px;
	}
	to {
		margin-top: 0px;
	}
}

.swiper_full_screen_box {
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.div_banner_img {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.swiper_full_screen .swiper-container-vertical>.swiper-pagination-bullets.pagination_full {
	right: 38px;
}

.swiper_full_screen .swiper-container-vertical>.swiper-pagination-bullets.pagination_full .swiper-pagination-bullet {
	margin: 20px 0;
}

.swiper_full_screen .pagination_full .swiper-pagination-bullet {
	width: 14px;
	height: 14px;
	opacity: 1;
	position: relative;
	background-color: #fff;
}

.swiper_full_screen .pagination_full .swiper-pagination-bullet-active:after {
	content: " ";
	position: absolute;
	left: -5px;
	right: -5px;
	top: -5px;
	bottom: -5px;
	border: 1px solid #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.swiper_full_screen .full_next {
	width: 30px;
	height: 70px;
	left: 50%;
	top: auto;
	bottom: 50px;
	margin-left: -15px;
	z-index: 99;
	background-image: url("");
}

.swiper_full_screen .full_next.swiper-button-disabled {
	opacity: 0;
}

.full_next {
	position: relative;
}

.full_next .chevron {
	position: absolute;
	width: 28px;
	height: 8px;
	opacity: 0;
	transform: scale3d(0.5, 0.5, 0.5);
	animation: chevron_move 3s ease-out infinite;
	-webkit-animation: chevron_move 3s ease-out infinite;
}

.full_next .chevron:first-child {
	animation: chevron_move 3s ease-out 1s infinite;
	-webkit-animation: chevron_move 3s ease-out 1s infinite;
}

.full_next .chevron:nth-child(2) {
	animation: chevron_move 3s ease-out 2s infinite;
	-webkit-animation: chevron_move 3s ease-out 2s infinite;
}

.full_next .chevron:before,
.full_next .chevron:after {
	content: ' ';
	position: absolute;
	top: 0;
	height: 100%;
	width: 51%;
	background: #fff;
}

.full_next .chevron:before {
	left: 0;
	transform: skew(0deg, 30deg);
}

.full_next .chevron:after {
	right: 0;
	width: 50%;
	transform: skew(0deg, -30deg);
}

@keyframes chevron_move {
	0% {
		opacity: 0;
	}
	25% {
		opacity: 1;
	}
	33% {
		opacity: 1;
		transform: translateY(30px);
	}
	67% {
		opacity: 1;
		transform: translateY(40px);
	}
	100% {
		opacity: 0;
		transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
	}
}

@-webkit-keyframes chevron_move
/* Safari and Chrome */

{
	0% {
		opacity: 0;
	}
	25% {
		opacity: 1;
	}
	33% {
		opacity: 1;
		transform: translateY(30px);
	}
	67% {
		opacity: 1;
		transform: translateY(40px);
	}
	100% {
		opacity: 0;
		transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
	}
}

.swiper_full_screen .swiper_banner .swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: 20px;
}

.swiper_full_screen .swiper_banner .pagination_banner .swiper-pagination-bullet {
	width: 14px;
	height: 14px;
	opacity: 1;
	background-color: rgba(255, 255, 255, 0.6);
}

.swiper_full_screen .swiper_banner .pagination_banner .swiper-pagination-bullet-active {
	opacity: 1;
	background-color: rgba(216, 38, 52, 0.8);
}

.swiper_full_screen .swiper_banner .swiper-button-prev,
.swiper_full_screen .swiper_banner .swiper-button-next {
	background-image: url("");
	display: none;
	z-index: 2;
	width: 40px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	font-size: 36px;
	background: rgba(255, 255, 255, 0.5);
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	font-family: 宋体;
	border-radius: 50%;
}

.swiper_full_screen .swiper_banner .swiper-button-prev {
	left: 60px;
}

.swiper_full_screen .swiper_banner .swiper-button-next {
	right: 60px;
}

.swiper_full_screen .swiper_banner:hover .swiper-button-prev,
.swiper_full_screen .swiper_banner:hover .swiper-button-next {
	display: block;
}

.swiper_full_screen .swiper_banner .swiper-button-prev:hover,
.swiper_full_screen .swiper_banner .swiper-button-next:hover {
	background: #E03538;
	box-shadow: 0 0 5px #E03538;
	-webkit-box-shadow: 0 0 5px #E03538;
}

.swiper_full_screen .div_news {
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	height: 60px;
	background-color: rgba(0, 0, 0, 0.49);
	z-index: 33;
	min-height: 60px;
}

.swiper_full_screen .div_news .div_news_content {
	position: relative;
	height: 60px;
	padding: 0 30px 0 156px;
}

.swiper_full_screen .div_news .div_news_title {
	padding: 0 30px 0 0;
	background: url('../images/icon007.png') no-repeat center right;
	background-size: 18px;
	font-size: 16px;
	color: #fff;
	line-height: 60px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}

.swiper_full_screen .div_news .swiper_news,
.swiper_full_screen .div_news .swiper_news .swiper_news_container {
	height: 60px;
	position: relative;
}

.swiper_full_screen .div_news .swiper_news .swiper_slide_news {
	overflow: hidden;
}

.swiper_full_screen .div_news .swiper_news .swiper_slide_news .div_title {
	height: 60px;
	line-height: 60px;
	width: 80%;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #fff;
}

.swiper_full_screen .div_news .swiper_news .swiper_slide_news .div_title a {
	color: #fff;
}

.swiper_full_screen .div_news .swiper_news .swiper_slide_news .div_time {
	height: 60px;
	line-height: 60px;
	width: 20%;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 12px;
	color: #fff;
}

.swiper_full_screen .div_news .swiper-button-prev {
	left: auto;
	right: 0;
	top: 5px;
	width: 30px;
	height: 20px;
	background: url('../images/icon008.png') no-repeat center;
	background-size: 16px;
	margin: 0;
}

.swiper_full_screen .div_news .swiper-button-next {
	right: 0;
	bottom: 5px;
	width: 30px;
	height: 20px;
	background: url('../images/icon009.png') no-repeat center;
	background-size: 16px;
	margin: 0;
}

.p_playBox_list {
	position: fixed;
	top: auto;
	left: auto;
	bottom: 20px;
	right: 20px;
	transform: none;
	width: 300px;
	height: 150px;
	z-index: 115;
	content: "rb";
	max-width: none;
	min-width: 0px;
	max-height: none;
	min-height: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	-webkit-transform: none;
}

.p_playBox_list .p_playBox {
	margin: 0 20px;
}

.p_playBox_list .p_playBox .p_play {
	margin: 0;
	width: 100%;
	height: 0;
	padding: 0;
	border-width: 1px;
	border-style: none;
	border-color: rgba(228, 228, 228, 0);
	background-color: transparent;
	overflow: hidden;
	padding-bottom: calc(56.25%);
	position: relative;
}

.p_playBox_list .p_playBox video {
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 0;
	margin: 0;
}

.div_full_about {
	padding: 0 0 0 50%;
}

.div_full_about .div_title {
	padding: 200px 30% 0 90px;
	font-size: 24px;
	color: #fff;
	line-height: 36px;
	font-family: 微软雅黑;
	min-width: 460px;
	max-width: 514px;
}

.div_full_about .div_text {
	padding: 0 30% 0 90px;
	font-size: 14px;
	color: #eaeaea;
	margin-top: 40px;
	line-height: 28px;
	min-width: 460px;
	max-width: 514px;
}

.div_full_about .btn_more {
	padding: 0 30% 0 90px;
	font-size: 14px;
	color: #fff;
	margin-top: 80px;
	line-height: 28px;
	display: block;
	font-family: 微软雅黑;
	min-width: 460px;
	max-width: 514px;
}

.swiper_full_screen_box .div_news_box {
	width: 100%;
	overflow: hidden;
}

.swiper_full_screen_box .div_news_box .div_news_box_li {
	padding: 150px 0 0 0;
	width: 33.333%;
	float: left;
}

.swiper_full_screen_box .div_news_box .div_news_box_li:nth-child(2) {
	background-color: rgba(0, 0, 0, 0.1);
}

.swiper_full_screen_box .div_news_box .div_news_box_li .div_news_box_li_content {
	margin: 0 20%;
}

.swiper_full_screen_box .div_news_box .div_news_box_li .div_news_box_li_content .div_news_box_li_img {
	width: 155px;
	height: 155px;
	margin: 0 auto;
}

.swiper_full_screen_box .div_news_box .div_news_box_li .div_news_box_li_content .div_news_box_li_img img {
	display: block;
	width: 100%;
	height: 100%;
}

.swiper_full_screen_box .div_news_box .div_news_box_li .div_news_box_li_content .div_news_list {
	margin-top: 72px;
}

.swiper_full_screen_box .div_news_box .div_news_box_li .div_news_box_li_content .div_news_list .div_news_li {
	display: block;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	color: #00553a;
	border-bottom: 1px solid #add5c4;
}

.swiper_full_screen_box .container_box {
	padding-top: 200px;
}

.swiper_full_screen_box .div_product_box {
	padding-left: 231px;
	position: relative;
	min-height: 261px;
}

.swiper_full_screen_box .div_product_box .div_product_box_title_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 211px;
	height: 261px;
}

.swiper_full_screen_box .div_product_box .div_product_box_title_img img {
	display: block;
	width: 100%;
	height: 100%;
}

.swiper_full_screen_box .swiper_product {
	padding: 5px 50px;
	position: relative;
}

.swiper_full_screen_box .swiper_product .div_product_list {
	overflow: hidden;
}

.swiper_full_screen_box .swiper_product .div_product_li {
	width: 100%;
}

.swiper_full_screen_box .swiper_product .div_product_img {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 83.33%;
	background-color: #fff;
}

.swiper_full_screen_box .swiper_product .div_product_img .div_img {
	position: absolute;
	left: 0;
	top: 20px;
	bottom: 20px;
	right: 0;
}

.swiper_full_screen_box .swiper_product .div_product_img .div_img img {
	display: block;
	height: 100%;
	max-width: 100%;
	margin: 0 auto;
}

.swiper_full_screen_box .swiper_product .div_product_title {
	display: block;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.swiper_full_screen_box .swiper_product .swiper-button-prev.product_prev {
	left: -1000px;
}

.swiper_full_screen_box .swiper_product .swiper-button-next.product_next {
	right: -1000px;
}

.swiper_full_screen_box .swiper_product .btn_product_next,
.swiper_full_screen_box .swiper_product .btn_product_prev {
	display: block;
	position: absolute;
	width: 30px;
	height: 60px;
	top: 50%;
	margin-top: -30px;
}

.swiper_full_screen_box .swiper_product .btn_product_prev {
	left: 0;
	background: url('../images/icon019.png') no-repeat center;
	background-size: 24px;
}

.swiper_full_screen_box .swiper_product .btn_product_next {
	right: 0;
	background: url('../images/icon020.png') no-repeat center;
	background-size: 24px;
}

.swiper_full_screen_box .div_contact_box {
	padding-left: 231px;
	position: relative;
	min-height: 309px;
	margin-top: 30px;
}

.swiper_full_screen_box .div_contact_box .div_product_box_title_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 209px;
	height: 309px;
}

.swiper_full_screen_box .div_contact_box .div_product_box_title_img img {
	display: block;
	width: 100%;
	height: 100%;
}

.swiper_full_screen_box .div_contact_box .div_contact_content {
	padding: 20px 50% 0 50px;
	position: relative;
}

.swiper_full_screen_box .div_contact_box .div_contact_content .div_contact_title {
	padding: 30px 0 8px 0;
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	border-bottom: 1px solid #707070;
}

.swiper_full_screen_box .div_contact_box .div_contact_content .div_contact_text,
.swiper_full_screen_box .div_contact_box .div_contact_content .div_contact_text02 {
	padding: 8px 0;
	font-size: 14px;
	color: #fff;
	line-height: 26px;
}

.swiper_full_screen_box .div_contact_box .div_contact_content .div_contact_text02 {
	font-size: 26px;
	font-weight: bold;
	line-height: 38px;
}

.swiper_full_screen_box .div_contact_box .div_contact_content_ewm {
	position: absolute;
	left: 60%;
	top: 50%;
	width: 260px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.swiper_full_screen_box .div_contact_box .div_contact_content_ewm img {
	display: block;
	width: 137px;
	height: 137px;
	margin: 0 auto;
}

.swiper_full_screen_box .div_contact_box .div_contact_content_ewm .text {
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	text-align: center;
	margin-top: 8px;
}

.container_fluid_box {
	margin-top: 100px;
}

.swiper_banner .pagination_banner02 .swiper-pagination-bullet {
	width: 30px;
	height: 5px;
	opacity: 1;
	background-color: rgba(255, 255, 255, 0.6);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.swiper_banner .pagination_banner02 .swiper-pagination-bullet-active {
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.8);
}

.swiper_banner .swiper-button-prev.banner_prev02,
.swiper_banner .swiper-button-next.banner_next02 {
	background-image: url("");
	z-index: 2;
	width: 40px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	font-size: 32px;
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	font-family: 宋体;
	background: rgba(0, 0, 0, 0.498039);
	opacity: .4;
}

.swiper_banner .swiper-button-prev.banner_prev02 {
	left: 0px;
}

.swiper_banner .swiper-button-next.banner_next02 {
	right: 0px;
}

.swiper_banner .banner_prev02:hover,
.swiper_banner .banner_next02:hover {
	opacity: 1;
}

.swiper_banner .swiper-button-prev.banner_prev02.swiper-button-disabled,
.swiper_banner .swiper-button-next.banner_next02.swiper-button-disabled {
	opacity: 0.4;
	cursor: pointer;
	pointer-events: auto;
}

.swiper_banner .swiper-button-prev.banner_prev02.swiper-button-disabled:hover,
.swiper_banner .swiper-button-next.banner_next02.swiper-button-disabled:hover {
	opacity: 1;
}

.div_mbx {
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #ddd;
	color: #333;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
}

.div_mbx a {
	color: #707070;
	padding: 0 5px;
	display: inline-block;
	height: 20px;
	line-height: 20px;
}

.div_mbx a:hover {
	color: #E03538;
	border-bottom: 1px solid #E03538;
}

.div_mbx span {
	padding: 0 5px;
}

.div_mbx a.btn_index {
	color: #E03538;
	padding-left: 18px;
	background: url('../images/icon031.png') no-repeat center left;
	background-size: 16px;
}

.div_container_title {
	padding-top: 60px;
	text-align: center;
}

.div_container_title span {
	padding: 0 180px;
	background: url('../images/icon029.png') no-repeat center;
	background-size: 100%;
	font-size: 36px;
	line-height: 50px;
	color: #333;
}

.div_container_menu {
	padding: 40px;
	font-size: 0;
	text-align: center;
}

.div_container_menu.div_container_menu02 {
	text-align: center;
}

.div_container_menu .container_menu {
	display: inline-block;
	height: 40px;
	width: 120px;
	font-size: 14px;
	color: #000;
	margin: 0 15px;
	text-align: center;
	line-height: 40px;
	border: 1px solid #ddd;
	transition: -webkit-transform 0.5s ease-in-out;
	transition: -moz-transform 0.5s ease-in-out;
	transition: all 0.5s ease 0s;
	position: relative;
	overflow: hidden;
}

.div_container_menu.div_container_menu02 .container_menu {
	margin: 0 10px;
}

.div_container_menu .container_menu:hover {
	color: #fff;
	transition: -webkit-transform 0.5s ease-in-out;
	transition: -moz-transform 0.5s ease-in-out;
	transition: all 0.5s ease 0s;
}

.div_container_menu .container_menu:after {
	content: " ";
	position: absolute;
	width: 120px;
	height: 40px;
	top: 0;
	bottom: 0;
	left: -120px;
	background-color: #E03538;
	transition: -webkit-transform 0.5s ease-in-out;
	transition: -moz-transform 0.5s ease-in-out;
	transition: all 0.5s ease 0s;
	z-index: -1;
}

.div_container_menu .container_menu:hover::after {
	left: 0px;
	transition: -webkit-transform 0.5s ease-in-out;
	transition: -moz-transform 0.5s ease-in-out;
	transition: all 0.5s ease 0s;
}

.div_about_content {
	padding: 20px 40px;
	border-top: 1px dashed #ddd;
	font-size: 14px;
	color: #707070;
	line-height: 36px;
	min-height: 450px;
}

.div_about_content img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

.div_about_content p {
	font-size: 14px;
	line-height: 36px;
	margin-bottom: 10px !important;
}

.footer {
	background-color: rgba(51, 51, 51, 1);
}

.footer_container {
	padding: 40px 0;
}

.footer_title {
	font-size: 26px;
	color: #fff;
	font-weight: bold;
	line-height: 50px;
	position: relative;
}

.footer_title:after {
	content: " ";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 33px;
	height: 1px;
	background-color: rgba(81, 81, 81, 1);
}

.div_footer_content {
	margin-top: 30px;
	overflow: hidden;
}

.div_footer_content_li {
	width: 31.33%;
	margin: 0 1%;
	float: left;
}

.div_footer_content_li:first-child {
	margin: 0 2% 0 0;
}

.div_footer_content_li:nth-child(3) {
	margin: 0 0 0 2%;
}

.div_footer_tel {
	padding: 0 0 0 30px;
	background: url('../images/icon032.png') no-repeat center left;
	background-size: 19px;
	font-size: 14px;
	color: #ababab;
	line-height: 36px;
}

.div_footer_tel span {
	font-size: 26px;
	color: #fb1903;
	line-height: 36px;
	font-weight: bold;
}

.div_footer_address {
	padding: 0 0 0 30px;
	background: url('../images/icon033.png') no-repeat center left;
	background-size: 19px;
	font-size: 14px;
	color: #ababab;
	line-height: 24px;
}

.div_bq_text {
	margin-top: 30px;
	font-size: 14px;
	color: #666;
	line-height: 26px;
}

.div_bq_text p {
	margin: 0;
	padding: 0;
}

.div_bq_text a {
	color: #666;
}

.footer_contact_info textarea {
	font-size: 14px;
	color: #fff;
	opacity: 0.5;
	line-height: 28px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0);
	border: 0;
	border-bottom: 1px solid rgba(228, 228, 228, 1);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
	box-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
	padding: 0;
	margin: 0;
}

.footer_contact_text,
.footer_contact_text02 {
	margin-top: 26px;
	overflow: hidden;
}

.footer_contact_text input {
	display: block;
	padding: 0;
	margin: 0 2% 0 0;
	float: left;
	width: 48%;
	height: 44px;
	line-height: 44px;
	font-size: 14px;
	color: #fff;
	opacity: 0.5;
	background-color: rgba(0, 0, 0, 0);
	border: 0;
	border-bottom: 1px solid rgba(228, 228, 228, 1);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
	box-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
}

.footer_contact_text02 input {
	width: 100%;
	height: 44px;
	line-height: 44px;
	font-size: 14px;
	color: #fff;
	opacity: 0.5;
	background-color: rgba(0, 0, 0, 0);
	border: 0;
	border-bottom: 1px solid rgba(228, 228, 228, 1);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
	box-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
	padding: 0;
	margin: 0;
}

.footer_contact_text input:nth-child(2) {
	margin: 0 0 0 2%;
}

.footer_contact_info textarea,
.footer_contact_text input,
.footer_contact_text02 input {
	outline: none;
	-moz-box-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
	box-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
}

.footer_contact_info textarea:focus,
.footer_contact_text input:focus,
.footer_contact_text02 input:focus {
	outline: 0;
	-moz-box-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
	box-shadow: 0px 0px 0px rgba(51, 51, 51, 1);
}

.footer_btn_submit {
	display: block;
	background-color: #956034;
	width: 100%;
	padding: 0;
	margin: 10px 0 0 0;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-size: 16px;
	color: #fff;
}

.footer_btn_submit:hover {
	background-color: #fb1903;
	color: #fff;
}

.footer_allmap_box {
	width: 100%;
	height: 0;
	padding-bottom: 59%;
	position: relative;
}

.footer_allmap_box {
	width: 90%;
	height: 0;
	padding-bottom: 53%;
	position: relative;
	margin: 0;
	margin-left: auto;
	margin-top: 20px;
}

.footer_allmap_box .div_allmap {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
}

.BMap_pop div:nth-child(1) div {
	border-radius: 8px 0 0 0;
}

.BMap_pop div:nth-child(3) {
	border-radius: 0 9px 0 0;
	border-top: 1px solid #ababab;
	border-right: 1px solid #ababab;
	border-left: 1px solid white;
	width: 23px !important;
	height: 24px !important;
	background-color: white;
}

.BMap_pop div:nth-child(3) div {
	display: none;
}

.BMap_pop div:nth-child(5) div {
	border-radius: 0 0 0 8px;
}

.BMap_pop div:nth-child(7) {
	border-radius: 0 0 9px 0;
	border-right: 1px solid #ababab;
	border-bottom: 1px solid #ababab;
	border-left: 1px solid white;
	width: 23px !important;
	height: 24px !important;
	background-color: white;
}

.BMap_pop div:nth-child(7) div {
	display: none;
}

.div_products_list {
	overflow: hidden;
	padding: 0px 20px;
	margin-top: 1px;
	border-top: 1px dashed #ddd;
}

.div_products_li {
	width: 31.333%;
	margin: 30px 1% 0 1%;
	float: left;
}

.div_products_li_img_box {
	width: 100%;
	height: 0;
	padding-bottom: 98.57%;
	position: relative;
	background: url('../images/icon038.png') no-repeat center;
	background-size: 100% 100%;
}

.div_products_li_img {
	position: absolute;
	top: 8%;
    left: 8%;
    bottom: 8%;
    right: 8%;
}

.div_products_li_img img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: auto auto 0 auto;
}

.div_products_li_title {
	font-size: 18px;
	color: #333;
	font-weight: bold;
	text-align: center;
	line-height: 36px;
	height: 36px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 5px;
	min-height: 36px;
}

.div_products_li:hover .div_products_li_title {
	color: #E03538;
}

.pagination_list {
	text-align: right;
	padding: 20px;
}

.pagination_list a {
	display: inline-block;
	padding: 0 10px;
	margin: 0 2px;
	height: 30px;
	line-height: 30px;
	background-color: rgba(242, 242, 242, 1);
	font-size: 14px;
	color: rgba(102, 102, 102, 1);
}

.pagination_list a.active {
	color: #fff;
	background-color: #d51818;
}

.pagination_list a:hover {
	color: #fff;
	background-color: #d51818;
}

.pagination_list a.disabled {
	background-color: #c8c8c8;
	color: #fff;
	cursor: auto;
	pointer-events: none;
}

.panel {
	width: 280px;
	left: 70%;
}

#easy_zoom {
	width: 300px;
	height: 200px;
	border: 5px solid #eee;
	background: #fff;
	color: #333;
	position: absolute;
	top: 60px;
	left: 400px;
	overflow: hidden;
	-moz-box-shadow: 0 0 10px #777;
	-webkit-box-shadow: 0 0 10px #777;
	box-shadow: 0 0 10px #777;
	/* vertical and horizontal alignment used for preloader text */
	line-height: 400px;
	text-align: center;
	z-index: 999;
}

.div_products {
	padding: 40px 20px 20px 20px;
	margin-top: 60px;
	border-top: 1px dashed #ddd;
}

.div_products_info_box {
	overflow: hidden;
}

.div_products_info_img {
	width: 41%;
	float: left;
	position: relative;
	height: 0;
	padding-bottom: 28.7%;
	background: url('../images/icon040.png') no-repeat center;
	background-size: 100% 100%;
}

.div_products_info_img .p_image {
	position: absolute;
	left:8%;
	right:8%;
	top: 8%;
	bottom: 8%;
}

.div_products_info_img .p_image img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: auto auto 0 auto;
}

.div_products_info_img .p_image .MagicZoomBigImageCont img {
	max-width: none;
	max-height: none;
}

.div_products_info {
	width: 55%;
	float: right;
	position: relative;
}

.div_info {
	position: relative;
	min-height: 26px;
	padding: 8px 0 8px 75px;
}

.div_info .div_title {
	position: absolute;
	left: 0;
	top: 8px;
	width: 60px;
	font-size: 14px;
	min-height: 26px;
	color: #979797;
	text-align: right;
}

.div_info .div_title.pay {
	top: 12px;
}

.div_info .div_info_text {
	font-size: 14px;
	min-height: 26px;
	color: rgba(102, 102, 102, 1);
}

.div_info .div_info_text.cpmc {
	font-size: 18px;
	color: #956034;
	font-weight: bold;
}

.div_info .div_info_text.price {
	font-size: 24px;
	color: rgba(204, 0, 0, 1);
	font-weight: bold;
}

.div_info .div_info_text.old_price {
	font-size: 14px;
	color: rgba(153, 153, 153, 1);
	text-decoration: line-through;
}

.div_info_text .div_pay,
.div_info_text .div_kc_text {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	margin-right: 40px;
	color: #979797;
	vertical-align: middle;
}

.div_info_text .div_kc_text span {
	color: rgba(102, 102, 102, 1);
	margin-left: 10px;
}

.div_info_text .div_pay {
	font-size: 0;
	vertical-align: middle;
}

.div_info_text .div_pay .btn_minus,
.div_info_text .div_pay .btn_plus {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	padding: 0;
	font-size: 24px;
	color: #7a7a7a;
	font-weight: bold;
	margin: 0;
	width: 40px;
	text-align: center;
	border: 1px solid #ccc;
	background-color: #fafafa;
	vertical-align: middle;
	cursor: pointer;
}

.div_info_text .div_pay .btn_minus:hover,
.div_info_text .div_pay .btn_plus:hover {
	color: #333;
	border: 1px solid #eee;
	background-color: #eee;
}

.div_info_text .div_pay .buyNum {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	padding: 0;
	font-size: 16px;
	color: #333;
	margin: 0;
	width: 60px;
	text-align: center;
	border: 1px solid #ccc;
	vertical-align: middle;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.div_products_title {
	margin-top: 30px;
	width: 120px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	background-color: #956034;
	font-size: 16px;
	color: #fff;
}

.div_products_title02 {
	margin-top: 20px;
	width: 120px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	background-color: #956034;
	font-size: 16px;
	color: #fff;
}

.div_products_content {
	padding: 20px;
	border: 1px solid #eee;
}

.div_products_content img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

.div_products_content p {
	line-height: 36px;
}

.btn_xunjia {
	display: block;
	margin-top: 15px;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #956034;
	font-size: 16px;
	color: #fff;
}

.btn_xunjia:hover {
	background-color: #e80202;
}

.btn_xunjia span {
	display: inline-block;
	padding-left: 26px;
	height: 40px;
	line-height: 40px;
	background: url('../images/icon049.png') no-repeat center left;
	background-size: 18px;
	color: #fff;
}

.div_products_info .div_line {
	height: 0;
	border-bottom: 1px dashed #ddd;
}

.div_btn_box {
	overflow: hidden;
	padding-top: 20px;
}

.div_btn_box.div_btn_box02 {
	padding-bottom: 20px;
	border-top: 1px solid #ddd;
}

.div_btn_box .div_btn_pro {
	width: 40%;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #969696;
	text-align: left;
	background: url('../images/icon048.png') no-repeat center left;
	background-size: 16px;
	padding-left: 20px;
}

.div_btn_box .div_btn_next {
	width: 40%;
	float: right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #969696;
	text-align: right;
	background: url('../images/icon047.png') no-repeat center right;
	background-size: 16px;
	padding-right: 20px;
}

.div_btn_box .div_btn_next a,
.div_btn_box .div_btn_pro a {
	color: #333;
	margin: 0 8px;
}

.div_btn_box .div_btn_next a:hover,
.div_btn_box .div_btn_pro a:hover {
	color: #956034;
}

.div_news_lst {
	overflow: hidden;
	padding: 40px 20px 20px 20px;
	border-top: 1px dashed #ddd;
}

.div_news_lst .div_news_li {
	width: 31.333%;
	float: left;
	margin: 1%;
}

.div_news_lst .div_news_li_content {
	border: 1px solid #e5e5e5;
	padding: 20px;
	overflow: hidden;
	position: relative;
}

.div_news_lst .div_news_li_img {
	width: 100%;
	height: 0;
	padding-bottom: 73.13%;
	position: relative;
}

.div_news_lst .div_news_li_img .div_img {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
}

.div_news_lst .div_news_li_img .div_img img {
	display: block;
	width: 100%;
	height: 100%;
}

.div_news_lst .div_news_li_img .news_bj {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 2;
	display: none;
	background-color: rgba(0, 0, 0, 0.5);
}

.div_news_lst .div_news_li_img .news_type {
	position: absolute;
	left: 0;
	top: 0;
	width: 80px;
	height: 26px;
	font-size: 12px;
	line-height: 26px;
	text-align: center;
	color: #fff;
	background-color: #d51818;
	z-index: 3;
}

.div_news_lst .div_news_li_title {
	font-size: 16px;
	color: #333;
	height: 48px;
	line-height: 24px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: 10px;
}

.div_news_lst .div_news_li_time {
	font-size: 12px;
	color: #999;
	line-height: 20px;
	margin-top: 10px;
	padding-left: 24px;
	background: url('../images/icon051.png') no-repeat center left;
	background-size: 16px;
}

.div_news_lst .div_news_li_content .news_li_bj {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	background-color: #d51818;
	-webkit-transform: translateY(120%);
	transform: translateY(120%);
	transition: 0.7s;
	transition-delay: 0s;
}

.div_news_lst .div_news_li:hover .div_news_li_content .news_li_bj {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: 0.7s;
	transition-delay: 0s;
}

.div_news_lst .div_news_li:hover .div_news_li_img .news_bj {
	display: block;
}

.div_news_lst .div_news_li:hover .div_news_li_img .news_type {
	background-color: #fff;
	color: #d51818;
	transition: 0.7s;
	transition-delay: 0s;
}

.div_news_lst .div_news_li:hover .div_news_li_title {
	color: #fff;
}

.div_news_lst .div_news_li:hover .div_news_li_time {
	color: #fff;
	background: url('../images/icon050.png') no-repeat center left;
	background-size: 16px;
}

.div_news_info {
	overflow: hidden;
	padding: 40px 20px 0 20px;
	border-top: 1px dashed #ddd;
}

.gallery-thumbs .swiper-slide {
	opacity: 0.4;
}

.gallery-thumbs .swiper-slide-active {
	opacity: 1;
	border: 2px solid #69C0BC;
}

.div_news_info_title {
	line-height: 40px;
	font-size: 20px;
	color: #956034;
	font-weight: bold;
	text-align: center;
}

.div_AssistInfo {
	margin-top: 10px;
	text-align: center;
	border-bottom: 1px solid #ddd;
}

.div_AssistInfo .div_AssistInfo_li {
	display: inline-block;
	line-height: 26px;
	padding: 5px 0;
	margin: 0 10px;
}

.div_AssistInfo_title {
	padding-left: 20px;
	font-size: 12px;
	color: #999;
}

.div_AssistInfo_title.SortBox {
	background: url('../images/icon052.png') no-repeat center left;
	background-size: 15px;
}

.div_AssistInfo_title.AuthorBox {
	background: url('../images/icon053.png') no-repeat center left;
	background-size: 15px;
}

.div_AssistInfo_title.FromBox {
	background: url('../images/icon054.png') no-repeat center left;
	background-size: 15px;
}

.div_AssistInfo_text {
	font-size: 12px;
	color: #969696;
}

.div_news_info_abstract {
	padding: 10px 20px;
	font-size: 14px;
	color: #999;
	line-height: 26px;
	border: 1px solid #ddd;
	margin-top: 20px;
}

.div_news_info_abstract p {
	padding: 0;
	margin: 0;
}

.div_news_info_imgpreview {
	margin-top: 20px;
	padding: 10px;
	border: 1px solid #ddd;
}

.div_news_info_imgpreview .swiper_imgpreview .gallery-top {
	border: 1px solid #fff;
}

.div_news_info_imgpreview .swiper_imgpreview .gallery-top:hover {
	border: 1px solid #ddd;
}

.swiper_imgpreview .gallery-top .div_imgpreview_img {
	width: 100%;
	height: 0;
	padding-bottom: 73.13%;
	position: relative;
}

.swiper_imgpreview .gallery-top .div_imgpreview_img .imgpreview_img {
	position: absolute;
	left: 0;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	max-height: 100%;
}

.swiper_imgpreview .gallery-top .div_imgpreview_img .imgpreview_img img {
	display: block;
	max-width: 100%;
	margin: auto;
}

.swiper_imgpreview .imgpreview_next,
.swiper_imgpreview .imgpreview_prev {
	background-image: url("");
	z-index: 2;
	width: 40px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 32px;
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	font-family: 宋体;
	background: rgba(0, 0, 0, 0.498039);
	opacity: 0;
}

.swiper_imgpreview .imgpreview_prev {
	left: 0px;
}

.swiper_imgpreview .imgpreview_next {
	right: 0px;
}

.swiper_imgpreview .gallery-top:hover .imgpreview_next,
.swiper_imgpreview .gallery-top:hover .imgpreview_prev {
	opacity: 1;
}

.swiper_imgpreview .swiper-button-prev.imgpreview_prev.swiper-button-disabled,
.swiper_imgpreview .swiper-button-next.imgpreview_next.swiper-button-disabled {
	opacity: 0;
	cursor: pointer;
	pointer-events: auto;
}

.swiper_imgpreview .gallery-top:hover .swiper-button-prev.imgpreview_prev.swiper-button-disabled,
.swiper_imgpreview .gallery-top:hover .swiper-button-next.imgpreview_next.swiper-button-disabled {
	opacity: 1;
}

.gallery_thumbs {
	margin-top: 20px;
	padding: 0 40px;
	position: relative;
}

.gallery_thumbs .imgpreview_next_btn,
.gallery_thumbs .imgpreview_prev_btn {
	background-image: url("");
	z-index: 2;
	width: 40px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	font-size: 32px;
	color: #666;
	text-decoration: none;
	font-weight: 500;
	font-family: 宋体;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.gallery_thumbs .imgpreview_next_btn {
	right: 0;
}

.gallery_thumbs .imgpreview_prev_btn {
	left: 0;
}

.swiper_imgpreview .gallery_thumbs .div_imgpreview_img {
	width: 100%;
	height: 0;
	padding-bottom: 73.13%;
	position: relative;
}

.swiper_imgpreview .gallery_thumbs .div_imgpreview_img .imgpreview_img {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.swiper_imgpreview .gallery_thumbs .div_imgpreview_img .imgpreview_img img {
	display: block;
	width: 100%;
	height: 100%;
}

.div_news_info_content {
	margin-top: 30px;
	font-size: 14px;
	color: #707070;
	line-height: 26px;
}

.div_news_info_content p {
	padding: 0;
	margin: 0 0 26px 0;
}

.div_news_info_content img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

.div_contact_title02 {
	padding: 10px 0 10px 90px;
	background: url('../images/icon043.png') no-repeat center left;
	background-size: 72px;
	min-height: 67px;
	font-size: 24px;
	color: #333;
	line-height: 30px;
}

.div_contact_title02 span {
	font-size: 14px;
	line-height: 26px;
	display: block;
}

.div_contact_content02 {
	padding: 60px 40px;
	background: url('../images/icon044.png') no-repeat center;
	background-size: 100% 100%;
	overflow: hidden;
}

.div_contact_content02 .div_contact_li {
	width: 31.333%;
	float: left;
	margin: 0 1%;
	min-height: 160px;
	position: relative;
}

.div_contact_content02 .div_contact_li:first-child {
	width: 26.333%;
	margin: 0 2% 0 0;
}

.div_contact_content02 .div_contact_li:nth-child(2) {
	width: 41.333%;
	margin: 0 1%;
}

.div_contact_content02 .div_contact_li:nth-child(3) {
	width: 26.333%;
	margin: 0 0 0 2%;
}

.div_contact_content02 .div_contact_li .div_tel,
.div_contact_content02 .div_contact_li .div_address {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
}

.div_contact_content02 .div_contact_li .div_tel span {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	display: inline-block;
	height: 41px;
	padding: 20px 0 20px 101px;
	background: url('../images/icon045.png') no-repeat left center;
	background-size: 81px;
	position: relative;
}

.div_contact_content02 .div_contact_li .div_tel span:after {
	content: " ";
	position: absolute;
	left: 91px;
	top: 0;
	bottom: 0;
	width: 1px;
	background-color: #ddd;
}

.div_contact_content02 .div_contact_li .div_address span {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	display: inline-block;
	height: 41px;
	padding: 20px 0 20px 101px;
	background: url('../images/icon046.png') no-repeat left center;
	background-size: 81px;
	position: relative;
}

.div_contact_content02 .div_contact_li .div_address span:after {
	content: " ";
	position: absolute;
	left: 91px;
	top: 0;
	bottom: 0;
	width: 1px;
	background-color: #ddd;
}

.div_contact_content02 .div_contact_li .div_contact_li_ewm {
	display: block;
	width: 137px;
	height: 137px;
	margin: 0 auto;
}

.div_contact_content02 .div_contact_li .div_contact_li_ewm img {
	display: block;
	width: 100%;
	height: 100%;
}

.div_contact_content02 .div_contact_li .div_contact_li_ewm_text {
	font-size: 14px;
	color: #666;
	line-height: 23px;
	text-align: center;
}

.div_product_ms {
	font-size: 14px;
	color: #999;
	line-height: 26px;
	margin-top: 5px;
}

.div_product_ms span {
	font-size: 14px;
	color: #333;
}

.inquiry_product_content {
	padding: 20px;
}

.inquiry_product_add {
	display: block;
	width: 100px;
	height: 36px;
	border: 1px solid #eee;
	background-color: #f6f6f6;
	font-size: 14px;
	font-weight: bold;
	color: #65beba;
	line-height: 36px;
	text-align: center;
}

.inquiry_product_add span {
	font-size: 18px;
	font-weight: 500;
	margin-right: 5px;
	line-height: 36px;
}

.inquiry_product_table {
	margin-top: 10px;
}

.inquiry_product_table table {
	width: 100%;
}

.inquiry_product_table table th {
	background-color: #f6f6f6;
	border: 1px solid #ddd;
	font-size: 14px;
	padding: 5px 10px;
	line-height: 26px;
	text-align: center;
}

.inquiry_product_table table td {
	font-size: 14px;
	padding: 5px 10px;
	line-height: 26px;
	text-align: center;
	color: #956034;
	border-bottom: 1px dashed #ddd;
}

.inquiry_product_table table td input {
	margin: 0;
	border-color: #eee;
	max-width: 100%;
}

.inquiry_product_table table td .inquiry_product_del {
	color: #956034;
}

.inquiry_product_text {
	margin-top: 10px;
	padding-left: 100px;
	position: relative;
	min-height: 40px;
}

.inquiry_product_text .inquiry_product_text_title {
	position: absolute;
	width: 90px;
	text-align: right;
	font-size: 14px;
	color: #666;
	line-height: 30px;
	height: 30px;
	left: 0;
	top: 0;
}

.inquiry_product_text .inquiry_product_text_title span {
	color: #956034;
	margin-right: 3px;
}

.inquiry_product_text_content textarea {
	width: 60%;
	padding: 5px 12px;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
}

.inquiry_product_text_content input {
	width: 50%;
	padding: 0 12px;
	font-size: 14px;
	line-height: 30px;
	margin: 0;
	height: 30px;
}

.inquiry_contact {
	padding: 20px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.inquiry_submit {
	display: block;
	width: 60%;
	margin-top: 20px;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #956034;
	height: 36px;
	line-height: 36px;
	padding: 0;
	margin: 20px 0 0 0;
	font-size: 16px;
	color: #fff;
}

.inquiry_submit:hover {
	background-color: #e80000;
}

.div_inquiry_product_pop {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
}

.div_inquiry_product_pop_box {
	position: fixed;
	left: 50%;
	top: 50%;
	width: 800px;
	margin-left: -400px;
	z-index: 999;
	background-color: #fff;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.div_inquiry_product_pop_title {
	padding: 10px 40px 10px 15px;
	font-size: 16px;
	color: #fff;
	background-color: #956034;
	position: relative;
	line-height: 24px;
}

.btn_pop_close {
	display: block;
	width: 40px;
	height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	background: url('../images/icon055.png') no-repeat center;
	background-size: 16px;
}

.inquiry_product_sx {
	overflow: hidden;
}

.div_inquiry_product_pop_content {
	padding: 15px 15px 60px 15px;
}

.inquiry_product_sx_li {
	width: 40%;
	float: left;
	line-height: 36px;
	font-size: 14px;
	color: #666;
}

.inquiry_product_sx_li select {
	height: 36px;
	margin: 0;
}

.inquiry_product_sx_search {
	width: 40%;
	float: right;
	line-height: 36px;
	padding-right: 40px;
	position: relative;
	text-align: right;
}

.inquiry_product_sx_search input {
	height: 36px;
	margin: 0;
	padding: 0 10px;
	line-height: 36px;
}

.inquiry_product_sx_search .btn_search {
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 40px;
	background: url('../images/icon056.png') no-repeat center;
	background-size: 18px;
	background-color: #956034;
}

.inquiry_product_pop_table {
	margin-top: 20px;
}

.inquiry_product_pop_table table {
	width: 100%;
}

.inquiry_product_pop_table table th {
	background-color: #f6f6f6;
	border: 1px solid #ddd;
	font-size: 14px;
	padding: 5px 10px;
	line-height: 26px;
	text-align: center;
}

.inquiry_product_pop_table table td {
	font-size: 14px;
	padding: 5px 10px;
	line-height: 26px;
	text-align: center;
	color: #666;
	border-bottom: 1px dashed #ddd;
}

.inquiry_product_pop_table table td .inquiry_product_goinfo {
	color: #666;
}

.inquiry_product_pop_table table td img {
	display: inline-block;
	width: 30px;
	height: 20px;
}

.inquiry_product_pop_fy {
	padding-left: 80px;
	position: relative;
}

.inquiry_product_pop_fy .inquiry_product_pop_fy_cbx {
	position: absolute;
	left: 0;
	top: 20px;
	font-size: 14px;
	vertical-align: middle;
}

.inquiry_product_pop_fy .inquiry_product_pop_fy_cbx .checkbox01 {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

.inquiry_product_pop_btn_box {
	overflow: hidden;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}

.inquiry_product_pop_btn_box .pop_btn {
	width: 50%;
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #F5F5F5;
	height: 44px;
	line-height: 44px;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #333;
}

.inquiry_product_pop_btn_box .pop_btn.pop_btn_qd {
	background-color: #956034;
	color: #fff;
}

.newsList li {
	margin: 5px;
	height: auto;
	overflow: hidden;
	border: 1px solid #f0f0f0;
	width: calc((99% - 40px)/3);
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.newsList .blueBg {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 0%;
	background-color: #d51818;
	transition: all 0.7s cubic-bezier(0.71, -0.01, 0.07, 0.99) 0s;
	-webkit-transition: all 0.7s cubic-bezier(0.71, -0.01, 0.07, 0.99) 0s;
}

.newsList .item {
	padding: 5%;
	position: relative;
}

.newsList .img {
	position: relative;
	width: 100%;
	padding-bottom: 50%;
	height: auto;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
}

.newsList .img img {
	width: 100%;
	display: block;
	transition: 600ms;
	-webkit-transition: 600ms;
	-ms-transition: 600ms;
	height: auto !important;
	left: 50% !important;
	top: 50% !important;
	-webkit-transform: translate(-50%, -50%) !important;
	-ms-transform: translate(-50%, -50%) !important;
	transform: translate(-50%, -50%) !important;
	position: absolute !important;
}

.newsList .black {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: none rgba(0, 0, 0, 0.5);
	opacity: 0;
	visibility: hidden;
}

.newsList .ntype {
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 2px 15px;
	background-color: #d51818;
	color: #fff;
	font-size: 12px;
	line-height: 180%;
}

.newsList li:hover .ntype {
	background-color: #fff;
	color: #d51818;
}

.newsList .t {
	font-size: 16px;
	line-height: 1.4;
	color: #3E3E3E;
	height: 45px;
	overflow: hidden;
	margin: 16px 0px;
}

.newsList .bot {
	color: #999;
	font-family: arial, helvetica, sans-serif;
}

.ntime {
	background: url(../images/time.png) no-repeat scroll left center;
	padding: 2px 0px 2px 22px;
	margin-right: 12px;
	font-size: 12px;
	line-height: 180%;
}

.newsList .linkA {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	display: block;
}

.newsList li:hover .blueBg {
	height: 100%;
}

.newsList li:hover .t,
.newsList li:hover .bot {
	color: #fff;
}

.pagination,
.pagination1 {
	text-align: center;
}

.pagination li,
.pagination1 li {
	overflow: hidden;
	display: inline-block;
}

.pagination li span,
.pagination a,
.pagination1 li span,
.pagination1 a {
	display: block;
	padding: 0 8px;
	line-height: 28px;
	height: 28px;
	font-size: 12px;
	color: #6c6c6c;
	margin: 0 4px;
	border: 1px solid #d2d2d2;
	background: #f0f0f0;
}
.div_fl1{
	width: 20%;
	float: left;
}
.of{
	overflow: hidden;
}
.cl{
	clear: both;
}
.div_fl1 .div_uls {
	margin: 0;
}
.div_fl1 .div_uls li{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 4em;
	font-size: 16px;
	padding-left: 3.3em;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
	cursor: pointer;
	background: rgba(0,0,0,0.5);
	color: #fff;
}
.div_fl1 .div_uls li.ons{
	background-image: url(../images/div.bg.jpg);
	background-size: 100% 100%;
	color: forestgreen;
	font-weight: bold;
}
.div_about_content .about_fs1{
	text-indent: 2em;
	font-weight: bold;
	line-height: 2em;
	font-size: 20px;
	margin: 20px 0 40px;
}
.div_fr1{
	width: 80%;
	height: 520px;
	float: right;
	position: relative;
}
.txts{
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	bottom: 0;
	padding: 0 2em;
}
.div_lists:not(:first-child){
	display: none;
}
.div_about_content .about_fs2{
	font-weight: bold;
	line-height: 2em;
	font-size: 20px;
	margin: 20px 0 40px;
}
.div_fl1 .div_uls span{
	display: inline-block;
	width: 20px;
	float: left;
	font-weight: bold;
}
.div_container_menu .container_menu.on{
	background-color: #E03538;
	color: #fff;
}



.martTop1 {
	margin-top: 165px;
}